Cannot load Optitex Plugin at all anymore

LlynaraLlynara Posts: 4,608

When I upgraded my old machine to 4.10, I was able to install and use Optitex along with dForce. I've moved to a new machine, a Windows 64 bit just like the old one. But now I'm getting this message. It claims the Optitex plugin is meant for a newer version, but I'm on the newest release. I do not have the beta installed at all. I have DAZ 4.10 installed, and the DAZ 4.10 dynamic clothing control plugin. I bought the full version a while ago and have many Optitex clothes I still use. I don't understand why it will not load at all on this machine. I've uninstalled and reinstalled the plugin several times. I've rebooted as well. (click for bigger pic.)

optitex issue.PNG
1628 x 397 - 71K
Post edited by Llynara on

Comments

  • Try uninstalling and reinstalling. Also double-check DM for updates.

  • LlynaraLlynara Posts: 4,608

    This is a new install. I just moved to this computer. And I have checked the DM for updates. I don't really *want* to uninstall and reinstall DAZ, but I will as soon as I get the chance.

  • WandWWandW Posts: 1,984

    I have the same issue.  looking at the properties of the plugin DLL, it is version 1.7.0.123, dated 12/5/2017...OH!! it turns out I'm using version 4.10.0.107 of DAZ Studio; the current version is 4.10.0.123. surprise

    I'd better redownload and reinstall Studio...

  • WandWWandW Posts: 1,984

    Installing the latest version of Studio fixed it... smiley

  • SpottedKittySpottedKitty Posts: 6,003
    Llynara said:

    This is a new install. I just moved to this computer. And I have checked the DM for updates. I don't really *want* to uninstall and reinstall DAZ, but I will as soon as I get the chance.

    It isn't DAZ|Studio you (probably) need to reinstall, it's more likely the Dynamic plugin. It gets updated at the same time as the D|S program, and you must update both at the same time, every time.

    Note that it's not enough to just say it's version 4.10 of the plugin, you must look at the full four-figure version number; the final two numbers of program and plugin must be the same, otherwise it won't work.

  • LlynaraLlynara Posts: 4,608

    Thanks guys, WandW is right. I thought I had the latest version, but I didn't. I'm on .107, and the latest is .123. Usually the product updates show up in that top section of the same name, but for some reason, DAZ Studio was buried in my huge list of uninstalled purchases. I just moved to this machine and don't have a lot of my content installed. I'm downloading it now. Pretty sure that'll fix it.

    I do wish the DAZ Studio updates were easier to find! 

  • Llynara said:

    Thanks guys, WandW is right. I thought I had the latest version, but I didn't. I'm on .107, and the latest is .123. Usually the product updates show up in that top section of the same name, but for some reason, DAZ Studio was buried in my huge list of uninstalled purchases. I just moved to this machine and don't have a lot of my content installed. I'm downloading it now. Pretty sure that'll fix it.

    I do wish the DAZ Studio updates were easier to find! 

    If you use DIM the new version will appear as an update in Ready to Download.

  • LlynaraLlynara Posts: 4,608

    It never did. First time that's happened. I also had a lot of trouble installing it through DIM. I ended up having to manually download it and install it that way. Weird! 

Sign In or Register to comment.